Subject: header format- question from Philip Sullivan

From: Richard White <rwhite at nssdc.gsfc.nasa.gov>
Date: Wed, 3 Jun 1998 10:27:13 -0400 (EDT)

Philip Sullivan writes:
> 
> Is there a quick reference available on the internet that describes
> the proper format for entering information in the FITS header?  Please
> reply by email.
> 
> Thanks,
> 
> Philip Sullivan
> 
> 

The FITS User's Guide is probably what you're looking for.  See
http://fits.gsfc.nasa.gov/documents.html#UGuide  to bet an electronic copy.

The FITS Support Office Home Page at
http://fits.gsfc.nasa.gov/
contains and points to lots of other FITS information and resources.

-- 
Richard A. White                     | richard.a.white.1 at gsfc.nasa.gov
NASA/Goddard Space Flight Center     | (the .1 is absolutely necessary) 
Code 631,Astrophysics Data Facility  | voice: (301) 286-7802
Greenbelt, MD 20771                  | FAX:   (301) 286-1771 
                                     | Building 26, Room 106C